intl_get_error_code
intl_is_failure
intl Functions
PHP Manual

# intl_get_error_message

Get description of the last error

### Description

string intl_get_error_message ( void )

Get error message from last internationalization function called.

### Return Values

Description of an error occurred in the last API function call.

### Examples

Example #1 intl_get_error_message example

`<?php
if( Collator::getAvailableLocales() === false ) {
show_error( intl_get_error_message() );
}
?>`

### See Also

- intl_error_name
- intl_get_error_code
- intl_is_failure
- collator_get_error_message
- numfmt_get_error_message